﻿using Plane.Communication;

namespace Plane.Copters
{
    /// <summary>
    /// 定义与通信相关的属性。
    /// </summary>
    public interface ICopterCommunication
    {
        /// <summary>
        /// 获取或设置用于与飞行器通信的 <see cref="IConnection"/> 实例。
        /// </summary>
        IConnection Connection { get; set; }
    }
}
