﻿using System;

namespace Plane.Communication
{
    public class ConnectionEstablishedEventArgs : EventArgs
    {
        public ConnectionEstablishedEventArgs(IConnection connection, string remoteAddress)
        {
            this.Connection = connection;
            RemoteAddress = remoteAddress;
        }

        public IConnection Connection { get; private set; }

        public string RemoteAddress { get; private set; }


    }
}
